<html>
    <head>
        <title> login </title>
<link href="/Cabaña/css/loginn.css" rel="stylesheet" type="text/css">

    </head>
    <div class="login">
      
        <div class="login-header">
          <h1>Login</h1>
        </div>
        <div class="login-form">
          <h3>Username:</h3>
          <input type="text" placeholder="Username"/><br>
          <h3>Password:</h3>
          <input type="password" placeholder="Password"/>
          <br>
          <input type="button" value="Login" class="login-button"/>
          <br>
          <a class="sign-up">Sign Up!</a>
          <br>
          <h6 class="no-access">Can't access your account?</h6>
        </div>
      </div>
</html>